/**
* FORMATIERUNG VON tx_News Templates
*
* Definitionen für alle News Templates
*
* @copyright       Copyright 2013, .hausformat
* @link            http://www.hausformat.com
*/

@media all {

    /*-------------------------------------------------------------------------*/
    /* News - Default Definition (tx_news) */
    .csc-default.plugin-news_pi1 {
        margin-left: 0;
        margin-right: 0;
    }

    .plugin-news_pi1 > .csc-header {
        margin-left: 10px;
        margin-right: 10px;
    }

    .plugin-news_pi1 dl {
        margin: 0;
    }

    .plugin-news_pi1 dt,
    .plugin-news_pi1 dd {
        margin: 0;
        padding: 0 0 0.1em 0;
    }

    .plugin-news_pi1 dt {
        margin-left: 0px;
        width: 24%;
    }

    .plugin-news_pi1 dd {
        width: 72%;
    }

    .news-list-category dd {
        width: auto;
        display: inline;
        margin-right: 5px;
    }

    /*-------------------------------------------------------------------------*/
    /* News - List (tx_news) */
    .news-list-view {
        margin-left: 10px;
        margin-right: 10px;
    }

    .article {
        margin-bottom: 10px;
    }

    .article.box {
        padding: 0;
    }

    .article.box .article-content {
        padding: 20px;
    }

    #news-grid5050,
    #news-equalheight,
    #news-masonry {
        margin-left: 0;
        margin-right: 0;
    }

    #news-grid5050 .article,
    #news-equalheight .article {
        margin-top: 0;
        margin-bottom: 20px;
    }

    #news-masonry .article {
        width: 47%;
        margin: 0 1.5% 15px 1.5%;
    }

    .use-css-calc #news-masonry .article {
        width: calc(50% - 20px);
        margin-left: 10px;
        margin-right: 10px;
    }

    .article .datetime {
        font-size: 13px;
        margin-top: 10px;
        margin-bottom: 5px;
    }

    .article.footer p.datetime {
        margin-top: 0;
    }

    .article.footer {
        border-bottom: 1px solid #DDD;
    }

    .article.footer p.datetime:before {
        content: '– ';
    }

    /*-------------------------------------------------------------------------*/
    /* News - Detail (tx_news) */
    .news-single {
        margin-left: 10px;
        margin-right: 10px;
    }

    .news-single .teaser-text {
        font-weight: bold;
    }

    .news-single .news-img-wrap {
        margin-bottom: 20px;
    }

    .news-single .news-img-wrap img {
        margin-top: 5px;
    }

    .news-single .news-img-wrap a.lightbox:hover,
    .news-single .news-img-wrap a.lightbox:focus,
    .news-single .news-img-wrap a.lightbox:active {
        border-bottom: none;
    }

    /* Related Files, Links and more */
    .news-single .news-related-wrap {
        margin: 20px 0;
    }

    .news-single .news-related-wrap ul {
        margin-left: 0;
        list-style-type: none;
    }

    .news-single .news-related-wrap ul li {
        margin: 0 0 0.3em;
    }

    .news-single .news-related-wrap ul li:last-child {
        margin-bottom: 0;
    }

    .news-single .news-related-wrap .news-related-news,
    .news-single .news-related-wrap .news-related-files,
    .news-single .news-related-wrap .news-related-links {
        margin-top: 10px;
    }

    .news-single .news-related-wrap .news-related-news-date:after {
        content: '–';
        margin-left: 3px;
    }

    .news-single .news-related-files-size:before {
        content: '–';
    }

    .news-single .news-related-links .related-links-desc:before {
        content: '– ';
    }

    .news-single .news-related-files-size::before {
        content: '';
    }

    /*-------------------------------------------------------------------------*/
    /* News - Pagination Definition (tx_news) */
    .page-navigation {
        border-top: 1px solid #E8E7E1;
        padding: 5px 0;
        margin: 0 10px;
    }

    .plugin-news_pi1 .page-navigation p {
        float: left;
    }

    .plugin-news_pi1 .page-navigation ul {
        float: right;
    }

    .plugin-news_pi1 .page-navigation ul li {
        float: left;
        display: block;
        padding: 0 4px;
        background: none;
    }

    /*-------------------------------------------------------------------------*/
    /* News - Mobile Definition (tx_news) */
    @media screen and ( max-width: 530px ) {
        #news-masonry .article {
            width: 46%;
            margin-left: 2%;
            margin-right: 2%;
        }
    }

    @media screen and ( max-width: 470px ) {

        .news-single .news-img-wrap {
            max-width: 100%;
        }

        #news-masonry .article {
            width: 96%;
        }

        .use-css-calc #news-masonry .article {
            width: calc(100% - 20px);
        }

    }


    /*-------------------------------------------------------------------------*/
    /* Newsevent (roq_newsevent) */
    .news-event.box {
        padding: 30px 20px;
        margin-top: 0;
        margin-bottom: 20px;
    }

    .news-list-view.news-event .article:last-child {
        border-bottom: none;
        padding-bottom: 0;
    }

    .news-event .footer,
    .news-event .news-list-date {
        font-weight: 600;
        margin-bottom: 10px;
    }

    .news-event .article {
        margin-bottom: 20px;
        padding-bottom: 18px;
        border-bottom: 1px solid #BBB;
    }

    .news-event .article .footer {
        margin-bottom: 10px;
    }

    .news-event .news-related-wrap {
        margin: 0;
    }

    .event-list-top {
        font-weight: 600;
        text-align: right;
        display: block;
        margin-top: 12px;
    }

    .event-list-top img {
        width: 160px;
    }

    ul.tab-list {
        list-style-type: none;
        margin-left: 5px;
    }

    ul.tab-list li {
        display: inline-block;
        margin: 5px;
    }

    ul.tab-list li a {
        background: #fff;
        padding: 5px 10px;
        border: none;
        display: inherit;
        transition-duration: .2s;
        transition-property: all;
    }

    ul.tab-list li a:hover,
    ul.tab-list li a:active,
    ul.tab-list li a:focus {
        background-color: #D21E0E;
        color: #fff;
    }

}
